activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Naby <user...@abwesend.de>
Subject Which JARs to use in 4.0.2?
Date Tue, 21 Nov 2006 09:39:10 GMT

Hi,

i'm using the MQ Ajax source files with the needed JARs in my Java project.
My problem with the version 4.0.2 is that the JARs for the web-demo differ
from the normal package JARs.
E.g. the web-demo use backport...2.0_01 and the normal JAR use
backport...2.1.

Which JARs should i use in a production system?

Thx
-- 
View this message in context: http://www.nabble.com/Which-JARs-to-use-in-4.0.2--tf2677764.html#a7468288
Sent from the ActiveMQ - User mailing list archive at Nabble.com.


Mime
View raw message